## seahorse-sharing 3.7.5

=== debian/changelog ===
seahorse-sharing (3.7.5-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 07 Feb 2013 12:10:53 -0500

seahorse-sharing (3.6.1-0ubuntu2) raring; urgency=low

  * debian/control: build-depends on intltool for translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Dec 2012 12:04:06 +0100

seahorse-sharing (3.6.1-0ubuntu1) raring; urgency=low

  * debian/compat, debian/control:
    - updated the Build-Depends and compat version
  * debian/copyright:
    - updated, libegg is LGPL2+
  * ship LICENSE.LGPL

  [ Robert Ancell ]
  * Initial Release. (LP: #1080478)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Dec 2012 16:06:12 +0100
