## seahorse-sharing 3.8.0

=== debian/changelog ===
seahorse-sharing (3.8.0-0ubuntu3) disco; urgency=medium

  * d/p/build-with-gpg22.patch: Grab patch from upstream Git to fix FTBFS with
    GnuPG 2.2.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 13 Jan 2019 22:28:17 -0500

seahorse-sharing (3.8.0-0ubuntu2) yakkety; urgency=medium

  * Add build-with-gpg21.patch:
    - Backport git commit to build with gpg 2.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 24 Sep 2016 08:28:18 -0400

seahorse-sharing (3.8.0-0ubuntu1) saucy; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 May 2013 19:41:18 +0200
