=== debian/control ===
Source: seahorse-sharing
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libavahi-client-dev,
               libavahi-glib-dev,
               libglib2.0-dev,
               libgtk-3-dev (>= 3.0),
               libgpgme11-dev,
               libsoup2.4-dev,
               intltool,
Standards-Version: 3.9.4
Homepage: http://live.gnome.org/Seahorse

Package: seahorse-sharing
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Daemon for sharing your GnuPG keys
 A daemon for sharing your GnuPG keys using HKP key sharing discovered with
 DNS-SD.
